FAQ - Minimum Requirements for HelpDesk 3

Minimum Requirements for HelpDesk 3

25.09.2017 4278


HelpDesk 3 needs following minium requirements.

  • PHP 8 or higher
  • MySQL 5.6 or higher / MariaDB 10 or higher
  • 1 Databases (can also be shared)
  • cUrl enabled
  • zlib enabled (Auto Updater)
  • SSL Certificate

Recommended requirements

  • PHP 8.2 or higher
  • MySQL 8 or higher / MariaDB 10 or higher
  • 1 Databases (can also be shared)
  • cUrl enabled
  • zlib enabled (Auto Updater)
  • SSL Certificate